@charset "UTF-8";
/* CSS Document */


#contents{
}

h1{
font-size:20px;
color:#AA0000;
margin-top:10px;
}

#hf_photo{
width:220px;
height:500px;
float:left;
margin-right:40px;
}

#hf_text{
font-size:16px;
line-height:1.4;
padding:20px 50px;
}


#hf_photo img{
margin-bottom:1px;
margin-left:25px;
}



#info p{
font-size:16px;
width:400px;
line-height:1.4;
color:#444444;
}